=== debian/control ===
Source: ttf-larabie
Section: non-free/fonts
Priority: optional
Uploaders: Christian Perrier <bubulle@debian.org>
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Build-Depends-Indep: unzip, debhelper (>= 7.2.3)
Standards-Version: 3.9.1

Package: ttf-larabie-straight
Section: non-free/fonts
Architecture: all
Depends: ${misc:Depends}
Description: Straight fonts from www.larabiefonts.com
 Useful freeware TrueType fonts from Ray Larabie.
 This package contains the "straighter" ones of his fonts,
 which are suitable for everyday use.

Package: ttf-larabie-deco
Section: non-free/fonts
Architecture: all
Depends: ${misc:Depends}
Description: Decorative fonts from www.larabiefonts.com
 Decorative freeware TrueType fonts from Ray Larabie.
 This package contains the "decorative" ones of his fonts,
 which are great for headlines and other decorations.

Package: ttf-larabie-uncommon
Section: non-free/fonts
Architecture: all
Depends: ${misc:Depends}
Description: Special decorative fonts from www.larabiefonts.com
 Less common freeware TrueType fonts from Ray Larabie.
 This package contains fonts which are beautiful for
 special decorations and headlines.
