## ttf-larabie 20011216-3

=== debian/control ===
Source: ttf-larabie
Section: non-free/x11
Priority: optional
Maintainer: Erich Schubert <erich@debian.org>
Build-Depends-Indep: ttmkfdir
Standards-Version: 3.5.6

Package: ttf-larabie-straight
Section: non-free/x11
Architecture: all
Description: Straight fonts from www.larabiefonts.com
 Useful freeware TrueType fonts from Ray Larabie.
 This package contains the "straighter" ones of his fonts,
 which are suitable for everyday use.

Package: ttf-larabie-deco
Section: non-free/x11
Architecture: all
Description: Decorative fonts from www.larabiefonts.com
 Decorative freeware TrueType fonts from Ray Larabie.
 This package contains the "decorative" ones of his fonts,
 which are great for headlines and other decorations.

Package: ttf-larabie-uncommon
Section: non-free/x11
Architecture: all
Description: Special decorative fonts from www.larabiefonts.com
 Less common freeware TrueType fonts from Ray Larabie.
 This package contains fonts which are beautiful for
 special decorations and headlines.
