=== debian/rules ===
#!/usr/bin/make -f
#
# This does not use Debhelper, so i learn what's going on ;)
#

build: build-stamp
build-stamp:
	chmod +x debian/build.sh
	debian/build.sh build
	touch build-stamp

clean:
	rm -f build-stamp
	chmod +x debian/build.sh
	-debian/build.sh clean
	rm -rf debian/ttf-larabie-straight
	rm -rf debian/ttf-larabie-deco
	rm -rf debian/ttf-larabie-uncommon
	rm -f debian/files
	rm -f debian/*~ debian/.*.tags

install: build
	chmod +x debian/build.sh
	debian/build.sh install

binary-indep: build install
	# Preparing "straight" package
	install -m644 debian/changelog \
		debian/ttf-larabie-straight/usr/share/doc/ttf-larabie-straight/changelog.Debian
	gzip -9 debian/ttf-larabie-straight/usr/share/doc/ttf-larabie-straight/changelog.Debian
	install -m644 debian/copyright \
		debian/ttf-larabie-straight/usr/share/doc/ttf-larabie-straight/copyright
	install -m644 debian/README.Debian \
		debian/ttf-larabie-straight/usr/share/doc/ttf-larabie-straight/README.Debian
	install -m755 -d debian/ttf-larabie-straight/DEBIAN
	install -m755 debian/straight.postinst \
		debian/ttf-larabie-straight/DEBIAN/postinst
	install -m755 debian/straight.prerm \
		debian/ttf-larabie-straight/DEBIAN/prerm
	dpkg-gencontrol -isp -pttf-larabie-straight -Pdebian/ttf-larabie-straight

	# Preparing "deco" package
	install -m644 debian/changelog \
		debian/ttf-larabie-deco/usr/share/doc/ttf-larabie-deco/changelog.Debian
	gzip -9 debian/ttf-larabie-deco/usr/share/doc/ttf-larabie-deco/changelog.Debian
	install -m644 debian/copyright \
		debian/ttf-larabie-deco/usr/share/doc/ttf-larabie-deco/copyright
	install -m644 debian/README.Debian \
		debian/ttf-larabie-deco/usr/share/doc/ttf-larabie-deco/README.Debian
	install -m755 -d debian/ttf-larabie-deco/DEBIAN
	install -m755 debian/deco.postinst \
		debian/ttf-larabie-deco/DEBIAN/postinst
	install -m755 debian/deco.prerm \
		debian/ttf-larabie-deco/DEBIAN/prerm
	dpkg-gencontrol -isp -pttf-larabie-deco -Pdebian/ttf-larabie-deco

	# Preparing "uncommon" package
	install -m644 debian/changelog \
		debian/ttf-larabie-uncommon/usr/share/doc/ttf-larabie-uncommon/changelog.Debian
	gzip -9 debian/ttf-larabie-uncommon/usr/share/doc/ttf-larabie-uncommon/changelog.Debian
	install -m644 debian/copyright \
		debian/ttf-larabie-uncommon/usr/share/doc/ttf-larabie-uncommon/copyright
	install -m644 debian/README.Debian \
		debian/ttf-larabie-uncommon/usr/share/doc/ttf-larabie-uncommon/README.Debian
	install -m755 -d debian/ttf-larabie-uncommon/DEBIAN
	install -m755 debian/uncommon.postinst \
		debian/ttf-larabie-uncommon/DEBIAN/postinst
	install -m755 debian/uncommon.prerm \
		debian/ttf-larabie-uncommon/DEBIAN/prerm
	dpkg-gencontrol -isp -pttf-larabie-uncommon -Pdebian/ttf-larabie-uncommon

	# Build the package
	dpkg -b debian/ttf-larabie-straight ..
	dpkg -b debian/ttf-larabie-deco ..
	dpkg -b debian/ttf-larabie-uncommon ..

binary: binary-indep
.PHONY: build clean binary-indep binary install
