## ttf-larabie 20011216-3ubuntu1

=== debian/changelog ===
ttf-larabie (20011216-3ubuntu1) breezy; urgency=low

  * Added unzip as build dependency.
  * Added xutils as binary dependency because of update-fonts-scale.

 -- Hervé Cauwelier <hcauwelier@oursours.net>  Sun, 17 Apr 2005 14:47:05 +0200
