=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: non-free/x11
 Priority: optional
 Maintainer: Erich Schubert <erich@debian.org>
-Build-Depends-Indep: ttmkfdir
+Build-Depends-Indep: ttmkfdir, unzip
 Standards-Version: 3.5.6
 
 Package: ttf-larabie-straight
 Section: non-free/x11
 Architecture: all
+Depends: xutils
 Description: Straight fonts from www.larabiefonts.com
  Useful freeware TrueType fonts from Ray Larabie.
  This package contains the "straighter" ones of his fonts,
@@ -16,6 +17,7 @@
 Package: ttf-larabie-deco
 Section: non-free/x11
 Architecture: all
+Depends: xutils
 Description: Decorative fonts from www.larabiefonts.com
  Decorative freeware TrueType fonts from Ray Larabie.
  This package contains the "decorative" ones of his fonts,
@@ -24,6 +26,7 @@
 Package: ttf-larabie-uncommon
 Section: non-free/x11
 Architecture: all
+Depends: xutils
 Description: Special decorative fonts from www.larabiefonts.com
  Less common freeware TrueType fonts from Ray Larabie.
  This package contains fonts which are beautiful for
